Page MenuHomePhabricator

efl: add free functions to owned types
ClosedPublic

Authored by bu5hm4n on Jan 15 2019, 8:31 AM.

Details

Summary

this commit is a first step in order to add free functions to all the
types that are owned.

Depends on D7626

Diff Detail

Repository
rEFL core/efl
Branch
devs/bu5hm4n/eolian-owned
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8977
bu5hm4n created this revision.Jan 15 2019, 8:31 AM
bu5hm4n requested review of this revision.Jan 15 2019, 8:31 AM
cedric accepted this revision.Jan 16 2019, 3:09 PM
This revision is now accepted and ready to land.Jan 16 2019, 3:09 PM
bu5hm4n updated this revision to Diff 18656.Jan 21 2019, 6:06 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase

Closed by commit rEFL5c1fde2c5701: efl: add free functions to owned types (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 22 2019, 5:04 AM
This revision was automatically updated to reflect the committed changes.